Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
tpm.h File Reference
`#include <botan/exceptn.h>`
`#include <botan/pk_keys.h>`
`#include <botan/bigint.h>`
`#include <botan/rng.h>`
`#include <botan/uuid.h>`
`#include <tss/tspi.h>`

Go to the source code of this file.

## Classes
class | Botan::TPM_Context
class | Botan::TPM_Error
class | Botan::TPM_PrivateKey
class | Botan::TPM_RNG

## Namespaces
| Botan

## Enumerations
enum | Botan::TPM_Storage_Type { Botan::TPM_Storage_Type::User, Botan::TPM_Storage_Type::System }